## wine1.6 1.6.2

=== debian/changelog ===
wine1.6 (1:1.6.2-0ubuntu4) trusty; urgency=medium

  * Ensure libOpenCl.so is present at build time (LP: #1297315)
    - build-depend on ocl-icd-libopencl1
    - add ocl-icd-libopencl1 to recommends

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 04 Apr 2014 12:19:47 -0700

wine1.6 (1:1.6.2-0ubuntu3) trusty; urgency=medium

  * Recommend new p11-kit-modules package on i386/amd64 (LP: #1027299)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 21 Mar 2014 00:35:25 -0700

wine1.6 (1:1.6.2-0ubuntu2) trusty; urgency=medium

  * Fixup build-depends for libgphoto2.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 18 Mar 2014 12:21:49 +0100

wine1.6 (1:1.6.2-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Color management support updated to liblcms version 2.
    - Various bug fixes.
  * Drop upstreamed patches for liblcms and freetype support.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 17 Mar 2014 17:43:36 +0100

wine1.6 (1:1.6.1-0ubuntu4) trusty; urgency=medium

  * Port to Trusty from PPA (LP: #1218645)
  * Convert wine1.5 dummy packages to wine1.4 dummy packages
    - Remove conflict on wine1.4 in wine1.6 package
    - Should allow upgrades from wine1.4 in previous releases
  * Import patch from upstream to use liblcms2
    - See: http://bugs.winehq.org/show_bug.cgi?id=23529
    - Nominated for inclusion in wine 1.6.2
  * Import patch from upstream to build with freetype 2.5.1
    - See: http://bugs.winehq.org/show_bug.cgi?id=35010
    - Thanks Ryan Schmidt (and autoreconf)
  * Update debian standards version to 3.9.5
  * Move wine package from section otherosfs to metapackages
    - This will cause wine1.6 to be "manually installed" when someone installs
      the wine package.
  * Merge/acknowledge/remove remaining changes from Ubuntu wine1.4 package:
    - Drop CFLAGS="-DIP_UNICAST_IF=50" to configure (LP: #1065640)
      (no longer needed with newer wine and eglibc)
    - Drop workaround ptrace patch (LP: #978678)
      (fixed properly in upstream Wine)
    - Add new libp11-kit-gnome-keyring package to recommends (LP: #859600)
      Should remove the keyring warnings and fix some apps

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 31 Dec 2013 18:43:15 -0800

wine1.6 (1:1.6.1-0ubuntu1~ppa1) saucy; urgency=low

  * New upstream release
    - Translation updates.
    - Various bug fixes.
  * Update CJK-Registry patch to include some localized font names for substitution
    - Thanks to Qian Hong and this wiki page: http://wiki.winehq.org/FontReplacements

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 17 Dec 2013 13:53:06 -0800

wine1.6 (1:1.6-0ubuntu1~ppa5) saucy; urgency=low

  * Import a new version of override pthreads patch
    from wine1.7 package to fix saucy 64-bit.

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 21 Oct 2013 23:25:30 -0700

wine1.6 (1:1.6-0ubuntu1~ppa4) saucy; urgency=low

  * Fix version number with epoch
  * debian/control: Allow building on saucy
    - libtiff5 instead of libtiff4 (build-dep and recommends)
    - libgphoto2-6 instead of libgphoto2-2 (build-dep)
    - liblcms2-dev instead of liblcms1-dev (build-dep)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 17 Oct 2013 04:17:12 -0700

wine1.6 (1.7.1-actually1.6-0ubuntu1) precise; urgency=low

  * Revert to actual Wine 1.6.  Wine 1.7.x is now in the wine1.7 package.
    - Sorry Maarten.
  * debian/control: "wine" no longer depends on misc/shlibs
  * Deactivate "revert winmm patch" because it doesn't apply to wine1.6

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 13 Sep 2013 16:07:07 -0700

wine1.6 (1.7.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Support for keyed event objects.
    - Support for the "init once" synchronization mechanism.
    - Activation context support for DLLs, typelibs, and COM classes.
    - Support for loading 32-bit typelibs on 64-bit.
    - Various Mac driver fixes.
    - Some fixes for serial port devices.
    - Various bug fixes.
  * Skipped upstream release 1.7.0
    - Support for vertical text in the Postscript driver.
    - Version 2 of liblcms used now instead of version 1.
    - Unicode data updated to Unicode 6.2.0.
    - Hyperlink controls supported in installers.
    - Improved support for XML attributes.
    - Various bug fixes.
  * Update winepulse to add IMarshal support.
  * Add gstreamer thread override patch.
  * Revert winmm patch that increases latency.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 04 Sep 2013 08:35:46 +0200

wine1.6 (1.6-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 21 Jul 2013 01:58:11 -0700

wine1.6 (1.6~rc5-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 16 Jul 2013 11:41:47 +0200

wine1.6 (1.6~rc4-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 28 Jun 2013 18:28:00 -0700

wine1.6 (1.6~rc3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 24 Jun 2013 08:53:46 +0200

wine1.6 (1.6~rc2-0ubuntu1~ppa4) precise; urgency=low

  * debian/control: don't conflict with wine1.5 dummy
    - Should prevent some unintended uninstalls

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 19 Jun 2013 14:24:32 -0700

wine1.6 (1.6~rc2-0ubuntu1~ppa3) precise; urgency=low

  * Fix wine1.5-dbg depends.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Tue, 18 Jun 2013 09:24:32 +0200

wine1.6 (1.6~rc2-0ubuntu1~ppa2) precise; urgency=low

  * debian/rules: fix a wine1.5->wine1.6 migration error
    - Package should no longer conflict with self on amd64

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 17 Jun 2013 14:27:44 -0700

wine1.6 (1.6~rc2-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
    - Bug fixes only, we are in code freeze.


