## wine1.6 1.8.4ubuntu1

=== debian/changelog ===
wine1.6 (1:1.8.4ubuntu1) yakkety; urgency=medium

  * Transition from Ubuntu wine1.x packages to Debian wine packages.
    (LP: #1558480)
  * Depend on binary package wine-stable instead of wine (requires change
    in src:wine). Needed for the transition to a 0-epoch in the version
    number.
    Necessary until after the transition is complete (18.04).
  * Remove old conffiles and binfmt support activation.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 20 Sep 2016 02:23:33 +0200
