=== debian/control ===
Source: wine1.6
Section: oldlibs
Priority: extra
Maintainer: Graham Inggs <ginggs@ubuntu.com>
Uploaders: Jens Reyer <jre.winesim@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: wine1.6-i386
Architecture: i386
Multi-Arch: foreign
Depends: wine32, ${misc:Depends}
Conflicts: wine-i386,
           wine1.4-i386,
           wine1.5-i386,
           wine1.7-i386,
           wine1.8-i386,
           wine1.9-i386
Replaces: wine-i386,
          wine1.4-i386,
          wine1.5-i386,
          wine1.7-i386,
          wine1.8-i386,
          wine1.9-i386
Provides: wine-i386, wine1.4-i386, wine1.5-i386, wine1.7-i386, wine1.8-i386
Description: Windows API implementation (transitional package 32-bit support)
 This is a transitional dummy package to ease the migration to the newer
 Debian wine packages. It can be safely removed.

Package: wine1.6-amd64
Architecture: amd64
Multi-Arch: foreign
Depends: wine64, ${misc:Depends}
Conflicts: wine-amd64,
           wine1.4-amd64,
           wine1.5-amd64,
           wine1.7-amd64,
           wine1.8-amd64,
           wine1.9-amd64
Replaces: wine-amd64,
          wine1.4-amd64,
          wine1.5-amd64,
          wine1.7-amd64,
          wine1.8-amd64,
          wine1.9-amd64
Provides: wine-amd64,
          wine1.4-amd64,
          wine1.5-amd64,
          wine1.7-amd64,
          wine1.8-amd64
Description: Windows API implementation (transitional package 64-bit support)
 This is a transitional dummy package to ease the migration to the newer
 Debian wine packages. It can be safely removed.

Package: wine1.6
Architecture: amd64 i386
Multi-Arch: allowed
Depends: wine-stable, ${misc:Depends}
Conflicts: wine (>= 1:1),
           wine1.0,
           wine1.2,
           wine1.3,
           wine1.4,
           wine1.5,
           wine1.7,
           wine1.8,
           wine1.9
Replaces: wine1.0,
          wine1.2,
          wine1.3,
          wine1.4,
          wine1.5,
          wine1.7,
          wine1.8,
          wine1.9
Provides: wine1.4, wine1.7, wine1.8
Description: Windows API implementation (transitional package)
 This is a transitional dummy package to ease the migration to the newer
 Debian wine packages. It can be safely removed.

Package: wine1.6-dev
Architecture: amd64 i386
Depends: wine64-tools | wine32-tools, ${misc:Depends}
Conflicts: wine-dev,
           wine1.4-dev,
           wine1.5-dev,
           wine1.7-dev,
           wine1.8-dev,
           wine1.9-dev
Replaces: wine-dev,
          wine1.4-dev,
          wine1.5-dev,
          wine1.7-dev,
          wine1.8-dev,
          wine1.9-dev
Provides: wine-dev, wine1.4-dev, wine1.7-dev, wine1.8-dev
Description: Windows API implementation (transitional package development tools)
 This is a transitional dummy package to ease the migration to the newer
 Debian wine packages. It can be safely removed.
