## wine1.6 3.0.1ubuntu1

=== debian/changelog ===
wine1.6 (1:3.0.1ubuntu1) cosmic; urgency=medium

  * Add transitional package wine-stable (without epoch).
    Needed to provide an upgrade path from the wine-stable package
    to the wine binary package, and thus complete the transition
    from the old Ubuntu wine packages to the new Debian ones.
    Necessary until after the transition is complete (20.04).
    (LP: #1769649)
  * Drop previous transitional packages.
  * Bump Standards-Version to 4.1.4.
  * Define debhelper compatibility level 11 and adjust minimum version.
  * Set "Rules-Requires-Root: no" in d/control.
  * Update copyright years.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 20 May 2018 21:03:03 +0200
