=== debian/control ===
Source: wine1.6
Section: oldlibs
Priority: extra
Maintainer: Graham Inggs <ginggs@ubuntu.com>
Uploaders: Jens Reyer <jre.winesim@gmail.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Rules-Requires-Root: no

Package: wine-stable
Architecture: all
Multi-Arch: foreign
Depends: wine, ${misc:Depends}
Description: Windows API implementation (transitional package)
 This is a transitional dummy package to complete the migration to the Debian
 wine packages. It can be safely removed.
