=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -v$(DEB_VERSION_UPSTREAM_REVISION)
