## wine1.6 3.0.1ubuntu2

=== debian/changelog ===
wine1.6 (1:3.0.1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 19:11:58 +0000
